<?xml version="1.0" encoding="UTF-8" standalone="yes"?>  
<DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="no" fieldtype="string" WIDTH="64"/>
<FIELD attrname="name" fieldtype="string" WIDTH="64"/>
<FIELD attrname="moduleNo" fieldtype="string" WIDTH="64"/>
</FIELDS>
<PARAMS/>
</METADATA>
<ROWDATA>
<ROW no="1" name="参数设置" moduleNo="0301"/>
<ROW no="3" name="密码修改" moduleNo="0303"/>
<ROW no="4" name="营业单据查询" moduleNo="0304"/>
<ROW no="6" name="经理查询" moduleNo="0306"/>
<ROW no="25" name="菜品销售分析" moduleNo="0325"/>
<ROW no="20" name="系统初始化" moduleNo="0320"/>
<ROW no="21" name="交班查询" moduleNo="0321"/>
<ROW no="23" name="非营业收入查询" moduleNo="0323"/>
<ROW no="24" name="非营业支出查询" moduleNo="0324"/>
<ROW no="26" name="优惠券菜品查询" moduleNo="0326"/>
<ROW no="27" name="其它付款菜品查询" moduleNo="0327"/>
<ROW no="28" name="在线支付异常查询" moduleNo="0328"/>
<ROW no="29" name="支付汇总查询" moduleNo="0329"/>
</ROWDATA>
</DATAPACKET>